@import '../../../assets/scss/Variables';


div.TourItem {
  border-radius: 8px;
  padding: 8px;
  overflow: hidden;
  
  &:hover {
    background-color: $background5;
  }

  div.calendar-date {
    border-radius: 8px;
    background-color: $background4;
    height: 50px;
    width: 50px;
    min-width: 50px;
    
    div.month {
      font-weight: 700;
    }
    
    div.date {
      font-weight: 700;
      line-height: 90%;
    }
  }


  div.tour-details {
    div.title,
    div.artist {
      font-weight: 700;
    }

    div.other-details {
      color: $textColor2;
      white-space: nowrap;
    }
  }
}